@ECHO OFF
REM ----- Compile the Parsers for TP4  ( With TP55 TPC.EXE )


SET TurboDir=C:\PROG\TP55

CD   ..\


CD   forADA\
%TurboDir%\TPC   ParseADA.PAS
CD   ..\
ECHO.

CD   forAJS\
%TurboDir%\TPC   ParseAJS.PAS
CD   ..\
ECHO.

CD   forASP\
%TurboDir%\TPC   ParseASP.PAS
CD   ..\
ECHO.

CD   forC\
%TurboDir%\TPC   ParseC.PAS
CD   ..\
ECHO.

CD   forJS\
%TurboDir%\TPC   ParseJS.PAS
CD   ..\
ECHO.

CD   forPB\
%TurboDir%\TPC   ParsePB.PAS
CD   ..\
ECHO.

CD   forPHP\
%TurboDir%\TPC   ParsePHP.PAS
CD   ..\
ECHO.

CD   forQBa\
%TurboDir%\TPC   ParseQBa.PAS
CD   ..\
ECHO.

CD   forVBS\
%TurboDir%\TPC   ParseVBS.PAS
CD   ..\
ECHO.

CD   forVBW\
%TurboDir%\TPC   ParseVBW.PAS
CD   ..\


CD   _Compile\
